fieldset {
  margin-bottom:1em;
  padding:.5em;
}

form {
  margin:0;
  padding:0;
}

hr {
  height:1px;
  border:1px solid gray;
}

img {
  border:0;
}

table {
  border-collapse:collapse;
}

th {
  text-align:left;
  padding-right:1em;
  border-bottom:3px solid #ccc;
}

th.active img {
  display:inline;
}

td.active {
  background-color:#ddd;
}

tbody {
  border-top:1px solid #ccc;
}

tbody th {
  border-bottom:1px solid #ccc;
}

thead th {
  text-align:left;
  padding-right:1em;
  border-bottom:3px solid #ccc;
}

.item-list ul {
  margin:0 0 0.75em 0;
  padding:0;
}

.item-list ul li {
  margin:0 0 0.25em 1.5em;
  padding:0;
  list-style:disc;
}

.item-list .pager {
  clear:both;
  text-align:center;
}

.item-list .pager li {
  background-image:none;
  display:inline;
  list-style-type:none;
  padding:0.5em;
}

.pager-current {
  font-weight:bold;
}

ul.menu {
  list-style:none;
  border:none;
  text-align:left;
}

ul.menu li {
  margin:0 0 0 0.5em;
}

li.leaf {
  list-style-type:square;
  list-style-image:url(../img/menu-leaf.png);
  padding:0.2em 0.5em 0 0;
  margin:0;
}

li a.active {
  color:#000;
}

.block ul {
  margin:0;
  padding:0 0 0.25em 1em;
}

* {
  margin:0;
  padding:0;
}

body {
  font-family:Arial,Helvetica;
  color:#565656;
  font-size:15px;
}

.content p {
  margin-bottom:10px;
  text-align:justify;
}

.content ul, .content ol {
  margin:0 25px 10px 25px;
}

a {
  color:#a40043;
}

a:hover {
  color:#a40043;
  text-decoration:none;
}

#wrap {
  width:900px;
  margin:0 auto;
  background-image:url(../img/bg-w.gif);
  background-repeat:no-repeat;
  background-position:right 154px;
}

#left {
  width:225px;
  float:left;
}

#right {
  width:675px;
  float:right;
  margin-top:86px;
}

h1 {
  color:#000;
  letter-spacing:1px;
  font-size:20px;
  margin:0 0 0 0;
  display:block;
  font-weight:normal;
  font-variant:small-caps;
}

h2 {
  font-size:15px;
  font-weight:bold;
  font-variant:small-caps;
  margin-bottom:9px;
}

.view-advokati h2 {
  font-variant:normal;
}

.content {
  padding:34px 0 20px 0;
  color:#424242;
}

.content img {
  border:1px solid #000;
}

#header {
  width:675px;
  height:40px;
  padding-left:225px;
}

#footer {
  padding:15px;
  color:#ffffff;
  background-color:#a40043;
  font-size:12px;
  margin-top:25px;
}

#footer .patka {
  float:left;
  width:363px;
}

#footer a {
  color:#fff;
}

#footer .patka.right {
  width:281px;
  float:rigth;
}

#block-menu-primary-links {
  background-image:url(../img/bg-block-menu.gif);
  background-repeat:repeat-y;
  margin-top:20px;
}

#block-menu-primary-links ul.menu {
  margin:0;
  padding:0;
}

#block-menu-primary-links ul.menu li {
  list-style:none;
}

#block-menu-primary-links ul.menu li a {
  list-style:none;
  background-image:url(../img/bg-menu.gif);
  background-repeat:no-repeat;
  background-position:-7px 6px;
  display:block;
}

#block-menu-primary-links ul.menu li a.active {
  background-image:url(../img/bg-menu.gif);
  background-repeat:no-repeat;
  background-position:4px 6px;
  color:#a40043;
}

#block-menu-primary-links ul.menu li.active-trail a {
  background-image:url(../img/bg-menu.gif);
  background-repeat:no-repeat;
  background-position:4px 6px;
  color:#a40043;
}

#block-menu-primary-links ul.menu li a {
  color:#252525;
  text-decoration:none;
  font-variant:small-caps;
  padding-left:30px;
  font-size:15px;
}

#block-menu-primary-links ul.menu li a:hover {
  color:#a40043;
}

.contactdl {
  width:185px;
}

.contactdl dt {
  width:55px;
  float:left;
}

.contactdl dd {
  text-align:right;
  margin-left:56px;
}

.schrankydl {
  width:247px;
}

.schrankydl dt {
  width:180px;
  float:left;
}

.schrankydl dd {
  text-align:right;
  margin-left:170px;
}

.clr {
  clear:both;
}

.back {
  float:right;
  margin-top:-21px;
  font-size:12px;
  color:#a40043;
  text-decoration:none;
}

.back2 {
  float:right;
  margin-top:20px;
  font-size:12px;
  color:#a40043;
  text-decoration:none;
}

.back:hover, .back2:hover {
  text-decoration:underline;
}

.adv_foto {
  float:right;
  margin-left:25px;
}

.views-row .content {
  padding-bottom:0;
}

.view-empty {
  margin-top:18px;
}

.content ul li {
  list-style-type:square;
}

.view-advokati .views-row {
  margin-bottom:15px;
}

#sfooter {
  font-size:11px;
  padding:5px;
}

.view-advokati table {
  width:400px;
  border-collapse:inherit;
  margin-bottom:5px;
}

.view-publikace .views-row  .content {
  padding:4px 0;
}

.view-publikace   .view-content {
  padding-top:15px;
}

.hvideo {
  font-weight:normal;
  font-size:11px;
}

.hdatum {
  font-weight:normal;
}
